body {
	margin: 0;
	font-family: Kessel_105 W00 Book, Verdana, Arial, sans-serif;
}
body.home-page {
	background-color: #141414;
}
body.home-page footer {
	background-color: #000;
}
h1, h2, h3, h4, h5 {
	font-family: Kessel_105 W00 Bold, Verdana, Arial, sans-serif;
	text-transform: uppercase;
}
.clear {
	clear: both;
}
.position-helper {
	width: 60%;
	margin: 0 auto;
	text-align: center;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
.position-helper p, .copy p {
	font-size: 18px;
}
.position-helper h2 {
	font-size: 3vw;
	margin-bottom: 1vh;
	line-height: 1;
	margin-top: 0;
}
.product-introduction-more-panel h2 {
	font-size: 36px;
	margin-top: 0;
	margin-bottom: 18px;
}
.product-introduction-more-panel p {
	width: 745px;
	margin: 0px auto 15px;
	max-width: 100%;
	font-size: 13.5px;
	line-height: 1.5;
}
.small-panels {
	width: 1024px;
	margin: 0 auto;
}
.panel.panel-1.slider{
    height:100vh;
    position:relative;
    overflow:hidden
}
.panel .slides li, .panel .flexslider {
	position: relative;
        height: 100%;
	margin: 0;
}
.panel .slides img{
	position: relative;
	margin: 0;
}
.flexslider .text-slider a {
	color: #fff;
	text-decoration: none;
	text-shadow: 5px 5px 25px #999;
}
.panel .half-width {
	float: left;
	width: 50%;
}
.black-product-introduction {
	background-color: #000;
	color: #fff;
}
.white-product-introduction {
	background-color: #fff;
	color: #000;
}
.panel .bg-only {
	background-size: cover;
	background-position: center;
}
.next-panel {
	position: absolute;
	bottom: 10px;
	left: 10px;
	display: block;
	text-align: center;
	z-index: 10;
	width: 100%;
}
.panel-5 .collaboration-left, .collaboration-left .collaboration-first, .collaboration-left .collaboration-second, .collaboration-right {
	float: left;
}
.collaboration-left {
	width: 60.8399%;
}
.collaboration-right {
	width: 39.1601%;
}
.collaboration-first, .collaboration-second, .collaboration-portrait .first-block, .collaboration-portrait .bottom-block {
	position: relative;
	height: 100%;
	display: block;
}
.collaboration-first .copy, .collaboration-second .copy, .collaboration-portrait .copy {
	position: absolute;
	top: 50%;
	width: 100%;
	padding:0 50px!important;
	text-align: center;
	opacity: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
.collaboration-second .copy, .collaboration-portrait .bottom-block .copy {
	color: #000;
}
.collaboration-second .copy {
	padding-left: 50px;
	padding-right: 50px;
}

.collaboration-portrait h2
{
	font-size: 40pt;
}

/* for parallax_sections */
.panel-parent {
	height: 100vh;
	overflow: hidden;
}
.panel-parent > * {
	height: 200%;
	position: relative;
	top: -100%;
}
/* end - for parallax_sections */
.category-panel .bg-only {
	background-image: url(../images/parallax/category-block/dorf_home_block5_950x928.jpg);
}
picture img {
	display: block;
}
.category-panel .single-category {
	height: 33.33333%;
	text-transform: uppercase;
	text-align: center;
	background-position: 0;
	background-size: cover;
}
.category-panel .single-category h2 a {
	font-size: 3vw;
	margin: 0;
	color: #FFF;
	text-decoration: none;
}

.black-product-introduction.product-introduction-more-panel, .white-product-introduction.product-introduction-more-panel {
	display: none;
	padding-top: 40px;
}
.triple-range .range {
	margin: 0 3% !important;
}
.triple-range > .range.back-button {
	width: 100%;
	margin: 20px auto 0 auto !important;
}
.product-introduction-more-panel .product-introduction-main-content {
	max-width: 745px;
	margin: 0 auto;
	text-align: center;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
.collaboration-portrait .first-block, .collaboration-portrait .middle-block, .collaboration-portrait .bottom-block {
	float: left;
}
.triple-range img {
	display: block;
}
.flexslider {
	border: 0;
}
.flex-control-nav {
	bottom: 50px;
}
a.more, a.block, a.back {
	padding: 10px 20px;
	display: inline-block;
	border: 2px solid #fff;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	margin: 10px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a.more, a.block {
	min-width: 106px;
}
a.back {
	color: #000;
	background-color: #fff;
}
a.back:hover {
	color: #fff;
	background-color: #000;
	border: 2px solid #000;
}

.white-product-introduction a.block,
.white-product-introduction a.more {
	color: #000;
	border: 2px solid #000;
}
.white-product-introduction a.block:hover,
.white-product-introduction a.more:hover {
	color: #fff;
	background-color: #000;
}

.white-product-introduction a.back {
	color: #fff;
	background-color: #000;
	border: 2px solid #000;
}
.white-product-introduction a.back:hover {
	color: #000;
	background-color: #FFF;
	border: 2px solid #fff;
}

/* Custom Slider */
.flexslider .flex-control-nav.flex-control-paging a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	background: #171717;
}
.flexslider .flex-control-nav.flex-control-paging a.flex-active {
	background: #969696;
}
.flexslider .slides img {
	width: 100% !important;
}
.flexslider .flex-control-nav.flex-control-paging {
	bottom: 3%;
	right: 1%;
	width: 140px;
	z-index: 12;
}
.text-slider {
	position: absolute;
	top: 45%;
	width: 100%;
	font-family: Kessel_105 W00 Bold, Verdana, Arial, sans-serif;
	font-size: 6vh;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 10px;
	z-index: 1;
}
/*warranty panel*/
.warranty-panel {
	display: inline-block;
	padding: 35px 0 45px 0
}
.warranty-panel a{
	color:#fff;
	}
.warranty-panel .more{
	float:right
	}
.wy-icon {
	width: 26%;
	float: left;
	text-align: center
}
.warranty-info {
	width: 74%;
	float: left
}
.warranty-info h2 {
	font-size: 42px;
	letter-spacing: 0;
	margin: 20px 0 0 0
}
.warranty-info p {
	font-size: 14px;
	margin: 7px 0
}
@media (max-width:576px) {
.wy-icon {
	width: 100%;
}
.warranty-info {
	width: 100%;
	margin-top: 25px;
	padding:0 15px;
	text-align:center
}
.warranty-info h2{
	font-size:25px
	}
.warranty-btn{
	text-align:center
	}
.warranty-panel .more{
	float:none
	}
}
@media (max-width: 380px) {
.text-slider {
	font-size: 4vh;
}
}
@media (orientation:  portrait) {
.panel.sleek-style .half-width, .panel.timeless-classics .half-width {
	width: 100%;
}
.category-panel .bg-only {
	display: none;
	background: none;
}
.category-panel .half-width {
	width: 100%;
}
.category-panel .half-width h2 {
	font-size: 10vw;
}
.collaboration-portrait {
	display: block;
}
.collaboration-portrait:after
{
	content: "";
	display: block;
	visibility: hidden;
	clear: both;
}
.collaboration-left, .collaboration-right {
	display: none;
}
/*.position-helper {
	opacity: 1;
	padding: 30px 0!important;
}*/
}
@media (orientation: portrait) and (min-width: 577px) {
.white-product-introduction.product-introduction-more-panel {
	background-image: url(../images/parallax/time-block/Texture_open_white_768x1024.jpg);
}
}
@media (orientation: portrait) and (max-width: 576px) {
.white-product-introduction.product-introduction-more-panel {
	background-image: url(../images/parallax/time-block/Texture_open_white_576x768.jpg);
}
}
 @media(min-width: 1025px) {
.position-helper h2 {
	font-size: 36px;
}
}
@media (max-width:1024px){
    .flexslider .slides img{
        height:100vh;
        width: auto !important;
        max-width: none;
    } 
    .flexslider .slides li.flex-active-slide
    {
    	z-index: 22;
    }
    .flexslider .slides li picture
    {
    	display: block;
    }
}
 @media (orientation: portrait) and (max-width: 384px) {
.white-product-introduction.product-introduction-more-panel {
	background-image: url(../images/parallax/time-block/Texture_open_white_384x512.jpg);
}
}
@media (orientation:  landscape) {
.collaboration-portrait {
	display: none;
}
}
 @media (orientation: landscape) {
.black-product-introduction.product-introduction-more-panel {
	background-image: url(../images/parallax/sleek-block/texture_open_black_1026x768.jpg);
}
.white-product-introduction.product-introduction-more-panel {
	background-image: url(../images/parallax/time-block/Texture_open_white_1026x768.jpg);
}
}
 @media (orientation: portrait) and (max-width: 768px) {
.black-product-introduction.product-introduction-more-panel {
	background-image: url(../images/parallax/sleek-block/texture_open_black_768x1024.jpg);
}
.position-helper {
	width: 90%;
}
}
@media(max-width:767px){
    .panel.panel-1.slider{
        height: 100%
    }
}
 @media (orientation: landscape) and (max-width: 767px) {
.position-helper {
	opacity: 1;
	padding: 30% 0!important;
}
 }
 @media (orientation: portrait) and (max-width: 576px) {
.black-product-introduction.product-introduction-more-panel {
	background-image: url(../images/parallax/sleek-block/texture_open_black_576x768.jpg);
}
}
 @media (orientation: portrait) and (max-width: 384px) {
.black-product-introduction.product-introduction-more-panel {
	background-image: url(../images/parallax/sleek-block/texture_open_black_384x512.jpg);
}
}
 @media (orientation: portrait) and (max-width: 330px) {
.copy p {
	display: none;
}
}
 @media (orientation: landscape) and (max-width: 1426px) {
.category-panel .bg-only {
	background-image: url(../images/parallax/category-block/dorf_home_block5_713x697.jpg);
}
}
 @media (orientation: landscape) and (max-width: 950px) {
.category-panel .bg-only {
	background-image: url(../images/parallax/category-block/dorf_home_block5_475x464.jpg);
}
}
 @media (orientation: landscape) and (max-width: 476px) {
.category-panel .bg-only {
	background-image: url(../images/parallax/category-block/dorf_home_block5_238x233.jpg);
}
}
@media (max-width: 520px) {
	.collaboration-first .copy, .collaboration-second .copy, .collaboration-portrait .copy{
		padding:0 20px!important;
	}
	.range a.more, .range a.block {
	    min-width: 0px !important;
	}
}
 @media (max-width: 360px) {
.product-introduction-more-panel h2, .position-helper h2 {
	font-size: 22px;
	margin-top: 0;
	margin-bottom: 15px;
}
.flexslider .slides img{
	height: 100vh;
    width: auto !important;
    max-width: none;
}
.flexslider .slides li picture
{
	display: block;
}
}
